老余博客上线了!!!

出现身份验证错误,要求的函数不受支持

随笔 老余 11℃ 0评论

windows系统电脑最近一段时间会出现这样的情况 初次看到这个错误的时候懵了。访问给的地址一看,发现大概意思是不安全了,微软要更新一下 凭据安全支持提供程序协议 (CredSSP) 是处理其他应用程序的身份验证请求的身份验证提供程序。 CredSSP 的未修补版本中存在远...

windows系统电脑最近一段时间会出现这样的情况

1525917228113436.png

初次看到这个错误的时候懵了。访问给的地址一看,发现大概意思是不安全了,微软要更新一下


凭据安全支持提供程序协议 (CredSSP) 是处理其他应用程序的身份验证请求的身份验证提供程序。

CredSSP 的未修补版本中存在远程代码执行漏洞。 成功利用此漏洞的攻击者可以在目标系统上中继用户凭据以执行代码。 任何依赖 CredSSP 进行身份验证的应用程序都可能容易受到此类攻击。

此安全更新通过更正 CredSSP 在身份验证过程中验证请求的方式来修复此漏洞。

2018 年 3 月 13 日的初始版本更新了所有受影响平台的 CredSSP 身份验证协议和远程桌面客户端。

于是我想到的办法是,先改客户端,先让我能上服务器在慢慢解决其他的

运行gpedit.msc打开本地组策略编辑器

1525917862160379.png

打开界面如下图

1525917966694532.png

依次展开“计算机配置”->“管理模板”->“系统”->“凭据分配”设置名称: 加密 Oracle 修正 

1526003604366286.png

然后右键编辑,改为启用,级别为易受攻击

1526003713815194.png

然后进行远程连接,发现远程成功。然后慢慢根据需要调整吧。

转载请注明:老余博客 » 出现身份验证错误,要求的函数不受支持

读后有收获可以请作者喝咖啡:

喜欢 (0)or分享 (0)
发表我的评论
取消评论
表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址